<!DOCTYPE html>
<html lang="de">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta
            name="viewport"
            content="width=device-width, initial-scale=1, user-scalable=0"
        />
        <meta name="apple-mobile-web-app-capable" content="yes" />
        <meta name="mobile-web-app-capable" content="yes" />

        <title>Story Telling Tool</title>
        <link rel="stylesheet" href="../../build/css/masterportal.css" />
        <link
            rel="stylesheet"
            href="https://geodienste.hamburg.de/lgv-config/css/fonts.css"
        />
        <link
            rel="stylesheet"
            href="https://fonts.googleapis.com/css?family=Material+Icons"
        />
    </head>
    <body>
        <div id="masterportal-root"></div>

        <div
            id="loader"
            class="centered-box-wrapper loader-is-loading loader-is-initially-loading"
        >
            <div class="centered-box-content">
                <div id="portal-logo-box">
                    <div > <img src="assets/img/datanarrator.png" style="width:400px" /> </div>
                    <div id="portal-logo-main-title">Data Narrator</div>
                    <div id="portal-logo-sub-title">
                        CityScienceLab @ HCU Hamburg
                    </div>
                </div>
                <div id="loader-spinner-itself" class="default"></div>
            </div>
            <div id="generic-masterportal-logo">
                <img src="../../img/Logo_Masterportal.svg" />
            </div>
        </div>

        <script
            type="text/javascript"
            src="../../build/js/masterportal.js"
        ></script>
    </body>
</html>
